RockAway 13.1 "reference error: can't find variable fieldset"

  • 1
  • Question
  • Updated 2 years ago
  • Answered
I went to upgrade to Rockaway 13.1 to solve the Chatter component issues. When I clicked install in production I got this error. I did not proceed with the install just in case. Does this matter?

Photo of Rich Slack

Rich Slack

  • 4,134 Points 4k badge 2x thumb

Posted 2 years ago

  • 1
Photo of Zach McElrath

Zach McElrath, Employee

  • 49,004 Points 20k badge 2x thumb
Looks like a bug with Salesforce's Lightning-based Package Installer. Try using the non-Lightning-based package install process: remove the "newui=1" parameter from the Package Install URL:

https://login.salesforce.com/packaging/installPackage.apexp?p0=04tG0000000LMYkIAO
(Edited)
Photo of Rich Slack

Rich Slack

  • 4,134 Points 4k badge 2x thumb
I tried using your link above and received the same error. I don't know if it matters. I still did not install just in case.